@charset "utf-8";

/** ***************************************************************************
 * 紹介文
 * ************************************************************************* */

#lead {
  overflow: hidden;
}

#lead::after {
  content: '';
  width: 100%;
  height: 250px;
  background: url("../_image/concept/lead-bg.jpg") center bottom / auto 90% no-repeat;
  display: block;
}

@media screen and (min-width:1001px) {

  #lead {
    background-size: auto;
  }

  #lead::after {
    height: 420px;
  }

  #lead div.body {
    max-width: 1400px;
    position: relative;
    z-index: 0;
  }

}

/**
 * 内容
 */

#lead div.content {
  line-height: 2;
  font-weight: 500;
}

@media screen and (min-width:1001px) {

  #lead div.content {
    max-width: 500px;
    margin-left: 32%;
    line-height: 2;
    font-weight: 500;
  }

}

/* キャッチコピー 1 */

#lead div.content div.catchcopy-1 {
  margin-bottom: 30px;
  color: #62af23;
  line-height: 1;
  font-size: 2.125em;
  font-weight: 700;
  text-align: center;
}

#lead div.content div.catchcopy-1 em {
  font-size: 1.34em;
}

@media screen and (min-width:1001px) {

  #lead div.content div.catchcopy-1 {
    margin-bottom: 50px;
    font-size: 3.5em;
    text-align: left;
  }

}

/* キャッチコピー 2 */

#lead div.content div.catchcopy-2 {
  margin-bottom: 30px;
  font-size: 1.125em;
  font-weight: 600;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #lead div.content div.catchcopy-2 {
    margin-bottom: 0;
    line-height: 2;
    font-size: 1.6875em;
    text-align: left;
    text-orientation: upright;
    writing-mode: vertical-rl;
    transform: translateX(-100%);
    position: absolute;
    z-index: 1;
    top: 0;
    left: calc(50% - 24%);
  }

}

/**
 * 画像
 */

#lead div.image {
  display: none;
}

@media screen and (min-width:1001px) {

  #lead div.image {
    display: block;
  }

  #lead div.image img {
    border-radius: 8px;
    position: absolute;
    z-index: 1;
  }

  #lead div.image img:nth-child(1) {
    transform: translateX(-100%);
    top: 530px;
    left: calc(50% - 25%);
  }

  #lead div.image img:nth-child(2) {
    top: 20px;
    left: calc(50% + 360px);
  }

  #lead div.image img:nth-child(3) {
    top: 340px;
    left: calc(50% + 410px);
  }

}

/** ***************************************************************************
 * コンセプト
 * ************************************************************************* */

#concept {
  overflow: hidden;
}

/** ---------------------------------------------------------------------------
 * アンカーナビ
 */

#concept nav.anchor {
  max-width: none;
  width: calc(var(--innerWidth) - 2px);
  margin-bottom: 60px;
  padding: 30px max(calc((var(--innerWidth) - 800px) / 2), 20px) 20px;
  border-radius: 30px;
  background-color: #e5f2e8;
  position: relative;
  z-index: 0;
  left: calc(var(--innerCenter) + 1px);
}

#concept nav.anchor::before {
  content: 'CONCEPT';
  width: 100%;
  color: rgba(255, 255, 255, 0.65);
  line-height: 1;
  font-family: Hind, sans-serif;
  font-size: 5.5em;
  font-weight: 700;
  text-align: center;
  position: absolute;
  z-index: -1;
  top: 25px;
  left: 0;
}

@media screen and (min-width:1001px) {

  #concept nav.anchor {
    margin-bottom: 100px;
    padding: 70px max(calc((var(--innerWidth) - 1080px) / 2), 20px) 50px;
    border-radius: 50px;
  }

  #concept nav.anchor::before {
    font-size: 12.5em;
    top: 30px;
  }

}

/* タイトル */

#concept nav.anchor div.title {
  margin-bottom: 20px;
  color: #62af23;
  line-height: 1.4;
  font-size: 1.375em;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #concept nav.anchor div.title {
    margin-bottom: 60px;
    font-size: 1.875em;
  }

}

/* ナビ */

#concept nav.anchor ul.list {
  counter-reset: number;
  font-weight: 600;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
}

#concept nav.anchor ul.list li {
  width: calc(100% / 3 - 10px);
  counter-increment: number;
}

#concept nav.anchor ul.list li a {
  padding: 0.5em 0.5em;
  color: inherit;
  text-align: center;
  text-decoration: none;
  border-radius: 8px;
  display: block;
  transition: background-color 0.3s ease-in-out 0.0s;
  background-color: rgba(255, 255, 255, 0.65);
}

#concept nav.anchor ul.list li a:hover {
  background-color: rgba(255, 255, 255, 1.0);
}

#concept nav.anchor ul.list li a::before {
  content: counter(number, decimal-leading-zero);
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.5em;
  font-weight: 700;
  display: block;
}

#concept nav.anchor ul.list li a::after {
  content: '';
  width: 0.5em;
  height: 1em;
  margin: auto;
  background: url("../_image/_common/icon-arrow-1.png") 0 0 / 100% 100% no-repeat;
  display: block;
  transform-origin: center center;
  transform: rotate(90deg);
}

@media screen and (min-width:1001px) {

  #concept nav.anchor ul.list {
    font-size: 1.25em;
  }

  #concept nav.anchor ul.list li {
    width: calc(100% / 3 - 40px);
    max-width: 330px;
  }

  #concept nav.anchor ul.list li a {
    padding: 1.25em 1em 1.375em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #concept nav.anchor ul.list li a::before {
    margin-right: 0.5em;
    font-size: 2em;
  }

  #concept nav.anchor ul.list li a::after {
    width: 1.5em;
    height: 1.5em;
    margin-left: auto;
    margin-right: 0;
    background-image: url("../_image/_common/icon-arrow-3.png");
  }

}

/** ---------------------------------------------------------------------------
 * コンテンツ共用
 */

#concept {
  counter-reset: number;
}

#concept section.concept-contents {
  counter-increment: number;
}

/**
 * ヘッダー
 */

#concept header.header {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #concept header.header {
    margin-bottom: 60px;
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 0;
  }

  #concept header.header::after {
    content: '';
    width: 380px;
    height: 190px;
    background: url("../_image/concept/concept-header-bg.jpg") 0 0 / 100% no-repeat;
    position: absolute;
    z-index: -1;
    left: -260px;
    bottom: 0;
  }

}

/* 内容 */

@media screen and (min-width:1001px) {

  #concept header.header div.content {
    width: 50%;
    padding-right: 280px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-shrink: 0;
  }

}

/* タイトル */

#concept header.header .section-title {
  color: #62af23;
  line-height: 1.4;
  font-size: 1.875em;
  font-weight: 700;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #concept header.header .section-title {
    line-height: 1.4;
    font-size: 3.75em;
    text-align: center;
    writing-mode: vertical-rl;
  }

}

/* キャッチコピー */

#concept header.header div.catchcopy {
  font-size: 1.125em;
  font-weight: 700;
  display: flex;
  align-items: center;
  justify-content: center;
  order: -1;
}

#concept header.header div.catchcopy::before {
  content: counter(number, decimal-leading-zero);
  margin-right: 0.375em;
  color: #62af23;
  line-height: 1;
  font-family: Jost, sans-serif;
  font-size: 1.75em;
  font-weight: 700;
}

@media screen and (min-width:1001px) {

  #concept header.header div.catchcopy {
    margin-top: 2em;
    margin-right: 4vw;
    font-size: 1.6875em;
    writing-mode: vertical-rl;
    order: 0;
  }

  #concept header.header div.catchcopy::before {
    margin-right: 10px;
    margin-bottom: 0.5em;
    font-size: 1.75em;
    writing-mode: horizontal-tb;
  }

}

/* ビジュアル */

#concept header.header div.visual {
  max-width: none;
  margin-left: -20px;
  margin-right: -20px;
  margin-bottom: 20px;
  order: -2;
}

#concept header.header div.visual img {
  width: 100%;
}

@media screen and (min-width:1001px) {

  #concept header.header div.visual {
    width: calc(var(--innerWidth) / 2 + 280px);
    margin: 0;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    overflow: hidden;
    flex-shrink: 0;
    order: 0;
    position: relative;
    z-index: 0;
    left: -280px;
  }

}

/**
 * 内容
 */

#concept div.contents {
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: flex-start;
}

@media screen and (min-width:1001px) {

  #concept div.contents {
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }

}

/* 内容 */

#concept div.contents div.content .button {
  margin-top: 1.5em;
  text-align: center;
}

@media screen and (min-width:1001px) {

  #concept div.contents div.content {
    width: 48%;
  }

  #concept div.contents div.content .button {
    margin-top: 2em;
    text-align: unset;
  }

}

/* 画像 */

#concept div.contents div.image {
  margin-bottom: 20px;
  padding-left: 10%;
  padding-right: 10%;
  order: -1;
}

#concept div.contents div.image img {
  width: 100%;
  border-radius: 8px;
}

@media screen and (min-width:1001px) {

  #concept div.contents div.image {
    width: 48%;
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    align-self: flex-start;
  }

}

/**
 * 偶数コンテンツ
 */

@media screen and (min-width:1001px) {

  /**
   * ヘッダー
   */

  #concept section.concept-contents:nth-of-type(even)
  header.header::after {
    left: calc(100% - 140px);
  }

  #concept section.concept-contents:nth-of-type(even)
  header.header div.catchcopy {
    margin-left: 4vw;
    order: -1;
  }

  /* 内容 */

  #concept section.concept-contents:nth-of-type(even)
  header.header div.content {
    width: 100%;
    padding-left: calc(50% + 280px);
    padding-right: unset;
  }

  /* ビジュアル */

  #concept section.concept-contents:nth-of-type(even)
  header.header div.visual {
    border-radius: 0;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    left: unset;
    right: calc(50% + (var(--innerWidth) / 2));
  }

  /**
   * 内容
   */

  /* 内容 */

  #concept section.concept-contents:nth-of-type(even)
  div.contents div.content {
    order: -1;
  }

}
